/*mibc-compatibility.css*/
html {
  -webkit-text-size-adjust: 100%;
}
#mibc-footer1{
    display:none;
}
#mibc-home #mibc-footer1,
#side-effects #mibc-footer1,
#mibc--faqs #mibc-footer1{
    display:block;
}
#mibc-home #mibc-footer,
#side-effects #mibc-footer,
#mibc--faqs #mibc-footer{
    display:none;
}
.mibc-indication  #ISI-content #q2 h3{
    color: #193965;
}
.mibc-indication .dec-sticky-isi .column a:hover {
    color: #116379;
    text-decoration: underline;
    text-underline-offset:6px;
}
.mibc-indication .dec-sticky-isi .column a:hover::after {
    transform: translateX(8px);
    transition: 150ms ease;
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(2):has(.cmp-navigation__dropdownmenu) > a:before {
    right: -15px;
        bottom: 3px;
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(3):has(.cmp-navigation__dropdownmenu) > a:before {
     right: -5px;
    bottom: 3px;
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(4):has(.cmp-navigation__dropdownmenu) > a:before {
    bottom: 3px;
    right: -11px;
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(5):has(.cmp-navigation__dropdownmenu) > a:before {
    right: -11px;
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(5):has(.cmp-navigation__dropdownmenu):hover > a:before ,
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(5):has(.cmp-navigation__dropdownmenu):focus > a:before {
    bottom:0px;
     right: -18px;
}
.mibc-indication .dec-sticky-isi .minimize-toggle::after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/icon-min.png);
    top: 5px;
    width: 16px;
}
/*.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:hover > a,*/
/*.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:focus > a,*/
/*.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0.cmp-navigation--active > a {*/
/*	color: #6D0020;*/
/*	text-decoration: underline;*/
/*	position: relative;*/
/*	background-size: 0% 0.1em, 100% 0.1em;*/
/*	    background-image: linear-gradient(#7E1F3A 0 0);*/
/*	    background-position: left 16px, left bottom;*/
    /* background-size: 0% 2px; */
/*    background-repeat: no-repeat;*/
/*    transition:  0.5s;*/
/*}*/
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0 > a .cmp-navigation__item-text {
    background-image: linear-gradient(#7E1F3A 0 0);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 0 2px;
    transition: background-size .5s ease;
}

.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:hover > a .cmp-navigation__item-text,
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:focus-within > a .cmp-navigation__item-text {
    background-size: 100% 2px;
}
.mibc-indication #mibc-header-menus #header li.cmp-navigation__item--level-0.cmp-navigation__item--active > a, 
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0.cmp-navigation__item--active:hover > a, 
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0.cmp-navigation__item--active:focus > a{
 text-decoration:none !important;
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0.cmp-navigation--active > a{
     background-image:none;
         text-decoration: underline;
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0.cmp-navigation--active > a .cmp-navigation__item-text{
    background-image:none;
}

.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0.cmp-navigation--active > a .cmp-navigation__item-text{
    text-decoration:underline
}

.mibc-indication #header .show-submenu-onfocus
li.cmp-navigation__item--level-0:nth-child(5):has(.cmp-navigation__dropdownmenu).cmp-navigation--active
> .cmp-navigation__item-link::before {
    right: -17px;
	top:25px;
}
.mibc-indication #header .show-submenu-onfocus 
li.cmp-navigation__item--level-0:nth-child(7):has(.cmp-navigation__dropdownmenu).cmp-navigation--active > 
.cmp-navigation__item-link::before{
        right: -21px;
    top: 25px;
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(3):has(.cmp-navigation__dropdownmenu).cmp-navigation--active
> .cmp-navigation__item-link::before,
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(2):has(.cmp-navigation__dropdownmenu).cmp-navigation--active
> .cmp-navigation__item-link::before ,
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(4):has(.cmp-navigation__dropdownmenu).cmp-navigation--active
> .cmp-navigation__item-link::before{
	bottom:-3px
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:has(.cmp-navigation__dropdownmenu).cmp-navigation--active:hover
> .cmp-navigation__item-link::before {
    bottom:4px;
}
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(5):has(.cmp-navigation__dropdownmenu).cmp-navigation--active:hover > .cmp-navigation__item-link::before,
.mibc-indication #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(7):has(.cmp-navigation__dropdownmenu).cmp-navigation--active:hover > .cmp-navigation__item-link::before{
    top:20px
}
#isi-remained .call-your-dr-copy.desktop-only{
    width:98%;
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion #accordion-909434b714-item-8637d564b9-button.cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon::before{
    top:65px
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion #accordion-909434b714-item-b07b86ef66-button.cmp-accordion__button--expanded .cmp-accordion__icon::before{
    top:55px
}
#mibc--faqs #faqs--main .cmp-teaser__content{
    top: 51%;
    font-weight: 400;
}

@media screen and (min-width: 991px) {
    .mibc-indication .dec-sticky-isi .minimize-toggle {
        top: 11px;
    }
       
}
@media screen and (max-width: 991px) {
    #scroll-to-top .scroll-top{
        z-index:10;
    }
    #mibc--talking-to-my-doctor #ISI-content {
        padding-top: 5px;
    }
       .mibc-indication #header-grid .topnavigation {
            height:40px !important;
        }
        .mibc-home-page #banner-desc p:last-child {
justify-content: center; 
    align-items: center; 
}
 .mibc-indication .dec-sticky-isi .column h3 {
        margin: 8px 0;
        font-size: 16px;
        line-height: 22px;
        letter-spacing: -0.1px;
    
    }
    .mibc-indication .dec-sticky-isi .minimize-toggle {
    font-size: 12px;
    top: 16px;
    right: 10px;
}
.mibc-indication .dec-sticky-isi {
               padding: 12px 6px 10px 15px;
    }
    #page-9c27cfec2f .accordion.panelcontainer .cmp-accordion #accordion-909434b714-item-8637d564b9-button.cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon::before {
    top: 105px;
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion #accordion-909434b714-item-b07b86ef66-button.cmp-accordion__button--expanded .cmp-accordion__icon::before {
    top: 20px;
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__button .cmp-accordion__icon::before{
    right: 0px;
}
    #header .navigation-overlay.show {
                top: 91px;
    }
    #dtc--mibc-clinical-trial-results #layout__content-wrap-section__3 #compare-box__center {
    top:auto;
}
        
}
@media screen and (min-width: 485px) and (max-width: 991px) {    
    .mibc-home-page #banner-desc a::before {
        right: -35px;
        top: 1px;
    }
}
@media screen and (min-width: 991.5px) and (max-width: 1150px) {
    #dtc--mibc--treating-mibc .footnote-section {
        padding: 32px 15px;
    }
    .mibc-indication #header ul.cmp-navigation__group {
                    justify-content: space-around !important;
        }
    .mibc-indication #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus {
        float: none;
        /*padding-left: 15px;*/
        justify-content: center;
        align-items: center;
    }
    .mibc-indication #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
        font-size:12px;
    }
    .mibc-home-page #ctaWrapper .button a {
        font-size:17px;
    }
}
@media screen and (max-width: 340px){
.mibc--taking-imfinzi a.page-banner--cta__btn-link ,
.mibc-home-page #banner-desc a {
    font-size:16px;
}
    .mibc--preparing-for-infusion .cmp-tabs__tab h2 {
        font-size: 16px;
    }
      .mibc-indication #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link {
            font-size:9.5px;
        }
        #mibc--faqs #faqs--main a.faqanchor {
        max-width: 260px;
    }
     .mibc-indication #header #header-grid .cmp-topnavigation__item
{
    padding-right:4px;
}
  .mibc-indication #header #header-grid .topnavigation.languagenavigation .cmp-topnavigation ul li.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link:after{
        width: 8.5px;
        top: 14px;
        right: 0.5px;
}
    
}
@media screen and (min-width: 992px) and (max-width: 1365px) {
    #dtc--mibc-clinical-trial-results .page__footnote-section,
    .mibc--taking-imfinzi p.page-banner--cta__fotnote,
    #mibc--understanding-mibc-treatment-journey .text > #foot-note p,
        .mibc-home-page #etoposide,
        #mibc--faqs #faqs--main .btc-footnotes{
        padding: 0 15px;
    }
    .mibc-indication #ISI-content{
        padding-left:15px;
        padding-right:15px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1140px) {
    #header #header-grid > .aem-Grid--default--12 {
        padding: 0 10px;
    }
}
@media screen and (max-width: 360px){
    .mibc-home-page #ctaWrapper .button a .cmp-button__text {
    min-width: 240px;
    font-size: 16px;
}
#page-9c27cfec2f #stageT2 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image img, 
#page-9c27cfec2f #stageT3 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image img, 
#page-9c27cfec2f #stageT4 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image img{
            max-width: 260px;
}
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content-box__item-text,
.mibc--preparing-for-infusion .panel-grid__item p{
    font-size: 16px;
    line-height:18px;
}
#dtc--mibc-clinical-trial-results #layout__content-wrap-section__1 p.content-box__item-heading {
  padding-top:0px;  
}
}

@media screen and (min-width: 391px){
    .mibc-indication .dec-sticky-isi .column h3 .mobile-break{
        display:none;
    }
}
@media screen and (max-width: 336px) {
	 .mibc-indication .dec-sticky-isi .column h3 .mobile-break{
        display:none;
    }
}
@media screen and (max-width: 370px){
  #what-is-mibc-main-container #mibc-accordion p{
   width:85%;
}
#header .navigation-overlay .dropdown__head {
            max-width: 305px;
}
}

@media screen and (max-width: 380px){
.mibc-indication .dec-sticky-isi .minimize-toggle {
        top: 2px;
        right: 0px;
    }
#mibc-r-patient-resources .background--light .content-wrapper--main .resources-cards .resources-cards__item a.resources-cards__item-btn {
            /*width:96%;*/
        }
}
@media screen and (max-width: 385px){
.mibc--side-effects .causes ul{
        padding-right:20px;
    }
}
/*footer*/
#mibc-footer1 {
    background: #00223E;
    padding: 32px 0px 32px;
    margin-top: 52px;
}
#mibc-footer1 .cmp-container {
    max-width: 1132px;
    margin: 0 auto;
}
#mibc-footer1 .image {
    display: flex;
    justify-content: center;
}
#mibc-footer1 .image img {
    width: 148px;
}
#mibc-footer1 .text .cmp-text {
    padding: 0;
}
#mibc-footer1 ul {
    margin: 10px 0 28px;
    display: flex;
    flex-direction: column;
}
#mibc-footer1 li {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 0.88;
}
#mibc-footer1 ul li a {
    font-family: "filson-pro";
    text-decoration: underline;
}
#mibc-footer1 a, 
#mibc-footer1 p {
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    font-weight: 400;
}
.mibc-indication #mibc-footer1 p.flag-icon-para:has(span) {
    display: flex !important;
}
#mibc-footer1 .flag {
    margin-right: 8px;
    margin-top: 4px;
}
#mibc-footer1 p img {
    width: 41px;
    height: 21px;
}
#mibc-footer1 li:last-child::after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/privacyoptions123x59.png);
    width: 24px;
    height: 12px;
    display: inline-block;
    background-size: contain;
    vertical-align: text-bottom;
    margin-left: 5px;
}
#mibc-footer1 p {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: normal;
}
#mibc-footer1 p:nth-last-child(2) {
    line-height: 26px;
    margin-bottom: 0px;
}
#mibc-footer1 p:last-child {
    line-height: 26px;
    margin-bottom: 0px;
}



@media screen and (min-width: 991.5px) {
    #mibc-footer1 .image {
        justify-content: flex-start;
    }
    #mibc-footer1 .image img {
        width: 211px;
        height: 53px;
        margin-bottom: 41px;
    }
    #mibc-footer1 ul {
        flex-direction: row;
        flex-wrap: wrap;
        margin: 0 0 20px;
    }
    #mibc-footer1 li {
        display: inline-block;
        padding-right: 16px;
        padding-top: 13px;
        padding-bottom: 13px;
        margin: 0 12px 0 0;
        border-right: 1px solid #fffcfc;
        white-space: nowrap;
        max-height: 45px;
    }
    #mibc-footer1 li:last-child {
        padding: 0px 30px 0 0;
        border-right: 0;
        white-space: break-spaces;
        position: relative;
        width: 210px;
        display: inline-block;
        margin: 0;
    }
    #mibc-footer1 li:last-child a {
        line-height: 23px;
    }
    #mibc-footer1 li a:hover,
    #mibc-footer1 li a:focus {
        background-size: 0% 2px;
    }
    #mibc-footer1 ul li:last-child::after {
        position: absolute;
        right: 7px;
        bottom:1px;
    }
    #mibc-footer1 li a,
    #mibc-footer1 p {
        font-size: 16px;
        line-height: 26px;
        color: #fff;
    }
    #mibc-footer1 .flag {
        margin-top: 0;
        height: 19.73px;
        width: 41px;
        margin-top: 4px;
        margin-bottom: 3px;
    }
    #mibc-footer1 p:nth-child(1) {
        margin-bottom: 4px !important;
        line-height: 26px !important;
    }
    #mibc-footer1 .flag-icon-para,
     #mibc-footer .flag-icon-para{
        margin-bottom: 4px;
        line-height: 28px;
    }
}
@media screen and (max-width: 991px) {
    #header #mibc-header-menus li.cmp-navigation__item--level-0:nth-of-type(3):hover > .cmp-navigation__dropdownmenu .brochure, #header #mibc-header-menus li.cmp-navigation__item--level-0:nth-of-type(4):hover > .cmp-navigation__dropdownmenu .brochure, #header #mibc-header-menus li.cmp-navigation__item--level-0:nth-of-type(7):hover > .cmp-navigation__dropdownmenu .brochure{
    display:none
}

     #mibc-footer1 .cmp-container {
        max-width: 1132px;
        margin: 0 auto;
        padding: 40px 0;
        padding-top: 8px;
    }
    #mibc-footer1 .cmp-container > .aem-Grid.aem-Grid--12.aem-Grid--default--12 {
        padding: 32px 0px;
    }
    #mibc-footer1 .flag-icon-para {
        margin-bottom: 12px;
    }
    #mibc-footer1 ul {
        margin: 38.4px 0 28px;
    }
    #mibc-footer1 li {
        line-height: normal;
        margin: 0 0 8px 0;
        padding: 0;
    }
    #mibc-footer1 p:nth-last-child(2) {
        line-height: 20px;
        margin-bottom: 5px;
        margin-top: 0;
    }
    #mibc-footer1 p:last-child {
        line-height: 20px;
        margin: 0;
        margin-top: 8px;
        padding-left: 0;
    }
    #mibc-footer1 .flag {
        margin-top: 0;
    }
    #mibc-footer1 p img {
        width: 41px;
        height: 19.73px;
    }
    #mibc-footer1 .image img {
        padding-top: 15px;
        position: relative;
        top: 12px;
        width: 150px;
    }
    #mibc-footer1 {
        padding: 0;
        margin-top: 0;
    }
    #mibc-footer1 li:last-child::after {
        top: -2px;
        position: relative;
    }
    #mibc-footer1 .text .cmp-text {
        padding: 0 15px;
    }
}
@media screen and (max-width: 1150px) {
    #mibc-footer,#mibc-footer1 {
        padding-left:15px;
        padding-right:15px
    }
}
.dec-sticky-isi:has(.hidden) span#minimize-toggle{
    /* background-color:red; */
    top: 2px;
    right: 2px;
}
.dec-sticky-isi:has(.hidden) span#minimize-toggle::after{
    background-image:url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/icon-max.png);
        top: 2px;
    width: 16px;
}
#mibc-home #banner-content .landing__cta {
        display: flex;
        justify-content: center;
        /*margin-top: 24px;*/
    }
    #mibc-home #banner-content .landing-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 16px;
        margin: 0;
        margin-top: 0;
        padding: 8px 24px;
        width: fit-content;
        min-width: 200px;
        height: 50px;
        background-color: #b8f0ff;
        transition: 150ms ease;
        font-family: "filson-pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px;
        color: #063a4c;
        white-space: nowrap;
    }
    
    #mibc-home #banner-content .landing-btn:hover,
    #mibc-home #banner-content .landing-btn:active {
        background-color: #a3e9fe;
    }
    #mibc-home #banner-content .landing-btn:active {
        transform: scale(0.95);
        transform-origin: center;
    }
     #mibc-home #banner-content .landing-btn:hover img,
     #mibc-home #banner-content .landing-btn:active img {
        transform: translateX(8px);
    }
    .mibc-home-page #banner-desc a::before {
        display:none;
    }
    @media screen and (max-width: 991px) {
     #mibc-home #banner-content .landing-btn {
        max-width: max-content;
        /* height: 72px; */
        text-align: center;
        white-space: normal;
    }
}
@media screen and (max-width: 600px) {
    #mibc-home  #banner-content .landing-btn {
        max-width: 100%;
        height: 72px;
        width: 100%;
    }
}


